<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="M2MqttDotnetCore" Version="1.1.0" />
    <PackageReference Include="NLog" Version="5.1.0" />
  </ItemGroup>

</Project>
